body {
  margin: 0;
  padding: 0;
}
b {font-weight:bold}
u {text-decoration: underline}
i {text-decoration:italic}
h1 {font-size: 70px; font-family: Arial;}
h2 {font-size: 50px; font-family: Calibri Light;}
h3 {font-size: 25px; font-family: Calibri Light;}
h4 {font-size: 22px; font-family: Calibri Light; margin:10px 0}
.h5 {font-size: 18px; font-family: Calibri Light; color:#fff; padding-left:8px; text-decoration:none; font-weight:bold}
.h5:hover{color:#cbf1fe}
h6 {font-size: 35px; font-family: Calibri Light;}
h7 {font-size: 20px; font-family: Calibri Light; font-weight:bold; line-height:24px;}
h8 {font-size: 40px; font-family: Calibri Light; font-weight:bold}

.logo{
width: 80px;
padding-left:100px;
float:right;
}
.nav {
position: fixed;
width:100%;
}
.nav ul {
  list-style: none;
  background-color: #fff;
  text-align: center;
  margin-top:-37px;
}
.nav li {
  font-family: 'Calibri';
  line-height: 40px;
  text-align: left;
  font-weight: bold;
  color: #606a6d;
}
.nav a {
  text-decoration: none;
  color: #606a6d;
  display: block;
  padding-left: 10px;
  padding-top: 30px;
  padding-bottom: 10px;
}

.nav ul li a:hover {
  color:#40a5d1;
}
.nav-highlight{
  background-color:#40a5d1;
  color: #fff;
  text-align: center;
  margin-top: -10px;
}
.nav li .nav-highlight {
  color: #a6d9eb;
  padding-right:17px;
}
.nav li .nav-highlight:hover {
  color: #fff;
}
.nav li .nav-highlight .btn{
  color: #40a5d1;
  background-color: #fff;
  border-radius:20px;
  padding: 0 5px 0 5px;
  white-space: nowrap;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);
  width:90px;
}
.nav li .nav-highlight .btn:hover:after{
  content: " >";
}
.nav a.active{
  color: #188abc;
}
.nav li li {
  font-size: .8em;
}

@media screen and (min-width: 650px) {
  .nav li {
    border-bottom: none;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    display: inline-block;
    margin-right: -4px;
	min-width:80px;
	width:8%;
  }
  .nav a {
    border-bottom: none;
  }
  .nav > ul > li {
    text-align: center;
  }
  .nav > ul > li > a {
    padding-left: 0;
  }

  /* Sub Menus */
  .nav li ul {
    margin-top:0px;
	position: absolute;
    display: none;
    width: 220px;
	background-color:#40a5d1;
	opacity: 0.9;
    filter: alpha(opacity=90);
	
  }
  .nav li ul a{
    color: #a6d9eb;
  }
  .nav li ul a:hover{
    color: #fff;
  }
  .nav li:hover ul {
    display: block;
  }
  .nav li ul li {
    display: block;
	color:#fff;
	font-size:15px;
	line-height:24px;
	width:220px;
	height:110px;
  }
}

.banner {
  font-size:50px;
  color:#fff;
  padding: 130px 130px 0 130px;
  text-align:center;
}
  
.stretch {
	height:100%;
	width:100%;
	/* -webkit-transform: scaleX(1.2); 
	-moz-transform: scaleX(1.2); */
	margin-top: 62px;
    position: absolute; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
}
.tagline1{
	background: -webkit-radial-gradient(circle, #fff, #dce6e9); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(circle, #fff, #dce6e9); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, #fff, #dce6e9); /* For Fx 3.6 to 15 */
    background: radial-gradient(circle, #fff, #dce6e9); /* Standard syntax (must be last) */
	padding: 40px 0 70px 0;
	text-align: center;
}
.tagline2{
	background-color: #40a5d1;
	padding: 20px;
	font-family: Calibri;
	color:#fff;
	text-align:center;
}

.button{
  color: #fff;
  background-color: #40a5d1;
  width: 150px;
  float:left;
  font-size:20px;
  font-family: Calibri;
  font-weight:bold;
  border-radius:30px;
  padding: 10px;
  box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2);
  text-align:center;
 }
 .button:hover:after{
  content: " >";
 }

 .footer{
	background-color: #23363a;
	padding: 30px;
	font-family: Calibri;
	color:#fff;
	width: 100%;
}

.client {
  font-size:20px;
  color:#fff;
  padding: 170px 15% 130px 10%;
  text-align:center;
  background-color:#455359;
}

.clienttd {
background-position: center;
background-size:100% auto;
background-repeat:no-repeat;
}

.news {
font-size:20px;
color:#fff;
padding: 100px 15% 130px 15%;
text-align:center;
background-color:#455359;
}
